.section-page1{padding:30px 0;background:#ffffff;}
.section-page2{padding:30px 0;background:#f7ebeb;}
.section-page3{padding:45px 0;background:#ffffff;}
.page-header{position:relative;margin:20px 0 30px 0;padding:0;border:0;}
.page-header .title{font-size:26px;color:#af0101;position:relative;padding-left:44px;font-weight:bold;background-position:left center;background-repeat:no-repeat;}
.page-header .title1{background-image: url(ico01.png);}
.page-header .title2{background-image: url(ico02.png);}
.page-header .title3{background-image: url(ico03.png);background-position:left 2px;}
.page-header .title4{background-image: url(ico04.png);background-position:left 2px;}
.page-header .more{position:absolute;top:5px;right:0;}
.page-header .more a{color:#aa0707;font-size:18px;display:block;position:relative;padding-right:32px;background: url(more.png) right center no-repeat;}
.page-border{margin-bottom:10px;background: url(line.png) right bottom no-repeat;}
.page-border .title{border-bottom:6px solid #e7933d;padding-bottom:18px;}
.page-gray{border-top:2px solid #af0101;padding:14px 15px;background:#f8f8f8;}
.page-main4{padding-top:30px;}
.row-zero{background:#f8f8f8;}
.news-gray{padding:12px 0 10px 30px;}
.scroll-box{position:relative;overflow:hidden;}
.scroll-box .scroll-title{width:73px;height:140px;background: #aa0707;float:left;}
.scroll-box .scroll-title h3{color:#fff;font-size:22px;padding:15px 15px;line-height:24px;font-weight:bold;position:relative;margin:0;}
.scroll-box .scroll-list{margin-left:94px;}
@media (min-width: 992px){
	.section-page1 .col-md-7{width:56%;}
	.section-page1 .col-md-5{width:44%;}
	.row-zero{margin:0;}
	.col-zero{padding:0;}
}
@media (max-width: 991px){
	.page-header .title{font-size:20px;padding-left:30px;}
	.scroll-box .scroll-title h3{font-size:20px;}
	.page-header .title1{background-size:20px auto;}
	.page-header .title2{background-size:20px auto;}
	.page-header .title3{background-size:20px auto;}
	.page-header .title4{background-size:20px auto;}
	.page-header .more a{font-size:14px;background-size:14px auto;padding-right:20px;}
}
@media (max-width: 767px){
	.page-header .title,.scroll-box .scroll-title h3{font-size:18px;}
	.news-slider{margin-bottom:20px;}
	.news-gray{padding:15px;}
	.scroll-box .scroll-title{width:100%;height:auto;margin-bottom:20px;}
	.scroll-box .scroll-list{width:100%;margin-left:0;}
}
